[fxruby-users] Re: FXRuby for fox-toolkit-1.4.11?

Lyle Johnson lyle at knology.net
Mon Apr 11 19:51:10 EDT 2005


On Apr 11, 2005, at 11:34 AM, Laurent Julliard wrote:

> Just speculating here but would it make sense to skip over FXruby 1.4 
> and target 1.6 instead?

I suspect that the first release of FXRuby 1.4 will occur sometime 
within the next two months; hopefully sooner rather than later, but 
that's about as close an estimate I can provide at this point.

It is impossible for me to estimate when FXRuby 1.6 might be available, 
because there is of course no schedule for when FOX 1.6 will be 
released. This is part of the problem with what's happened on FXRuby 
1.4; I didn't get any advance "warning" (so to speak) that FOX 1.4 was 
about to be released and found out about that when everyone else did, 
so it caught me off guard.



More information about the fxruby-users mailing list